## haskell-gi-pango 1.0.16

=== debian/changelog ===
haskell-gi-pango (1.0.16-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Dec 2018 16:54:47 -0500
