## haskell-gi-pango 1.0.19

=== debian/changelog ===
haskell-gi-pango (1.0.19-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:10:26 +0200

haskell-gi-pango (1.0.19-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 18:44:08 -0400
