## haskell-gi-pango 1.0.22

=== debian/changelog ===
haskell-gi-pango (1.0.22-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jul 2020 18:51:20 +0000

haskell-gi-pango (1.0.22-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 09:35:15 -0400
