## haskell-gi-pango 1.0.23

=== debian/changelog ===
haskell-gi-pango (1.0.23-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:29:40 +0000

haskell-gi-pango (1.0.23-1) unstable; urgency=medium

  * New upstream release (Closes: #968729)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 12:09:37 +0300
