=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
@@ -16,17 +17,21 @@
  libghc-gi-gobject-dev (>= 2.0),
  libghc-gi-gobject-dev (<< 2.1),
  libghc-gi-gobject-prof,
- libghc-haskell-gi-dev (>= 0.23.0),
- libghc-haskell-gi-dev (<< 0.24),
+ libghc-gi-harfbuzz-dev (>= 0.0),
+ libghc-gi-harfbuzz-dev (<< 0.1),
+ libghc-gi-harfbuzz-prof,
+ libghc-haskell-gi-dev (>= 0.24.0),
+ libghc-haskell-gi-dev (<< 0.25),
  libghc-haskell-gi-prof,
- libghc-haskell-gi-base-dev (>= 0.23),
- libghc-haskell-gi-base-dev (<< 0.24),
+ libghc-haskell-gi-base-dev (>= 0.24),
+ libghc-haskell-gi-base-dev (<< 0.25),
  libghc-haskell-gi-base-prof,
  pkg-config,
  libpango1.0-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-gi-glib-doc,
  libghc-gi-gobject-doc,
+ libghc-gi-harfbuzz-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
 Standards-Version: 4.5.0
