## haskell-gi-pango 1.0.25

=== debian/changelog ===
haskell-gi-pango (1.0.25-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 1.0.25

 -- Scott Talbert <swt@techie.net>  Wed, 25 May 2022 15:01:12 -0400
