## haskell-gi-pango 1.0.26

=== debian/changelog ===
haskell-gi-pango (1.0.26-1build1) kinetic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Oct 2022 11:58:37 +0200

haskell-gi-pango (1.0.26-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 13:14:36 +0300
