## haskell-gi-pango 1.0.27

=== debian/changelog ===
haskell-gi-pango (1.0.27-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 13:55:11 +0300
