=== debian/control ===
--- 
+++ 
@@ -9,6 +9,9 @@
  cdbs,
  ghc,
  ghc-prof,
+ libghc-gi-gio-dev (>= 2.0),
+ libghc-gi-gio-dev (<< 2.1),
+ libghc-gi-gio-prof,
  libghc-gi-glib-dev (>= 2.0),
  libghc-gi-glib-dev (<< 2.1),
  libghc-gi-glib-prof,
@@ -27,12 +30,13 @@
  pkg-config,
  libpango1.0-dev,
 Build-Depends-Indep: ghc-doc,
+ libghc-gi-gio-doc,
  libghc-gi-glib-doc,
  libghc-gi-gobject-doc,
  libghc-gi-harfbuzz-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/haskell-gi/haskell-gi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-pango
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-pango]
