## haskell-gi-pango 1.0.29

=== debian/changelog ===
haskell-gi-pango (1.0.29-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:02:25 +0000

haskell-gi-pango (1.0.29-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 11 Oct 2023 10:22:20 -0400
