## haskell-gi-pango 1.0.30

=== debian/changelog ===
haskell-gi-pango (1.0.30-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Sat, 14 Feb 2026 16:19:17 -0500

haskell-gi-pango (1.0.30-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 20:04:04 +0300
